﻿
.field-validation-error {
    color:red;
}


.form-custom-homepage .form-row {
    margin-left: 10px;
    margin-right: 10px;
}
.form-custom-homepage input[type='text'], .form-custom-homepage textarea {
    width: 100%;
    border: 1px solid #535353;
    padding: .4rem;
    border-radius:0;
    margin-bottom:.4rem;
    font-size:1rem;
}
.form-custom-homepage textarea {
    height: 200px;
}
.form-custom-homepage input[type='submit'] {
    background: #454570 !important;
    border: 1px solid #535353;
    border-radius: 0;
    color: #fff;
    padding-left: 3rem;
    padding-right: 3rem;
}
.form-custom-homepage input[type='text']:focus, .form-custom-homepage textarea:focus {
    border-color: #454570;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(69,69,112,.25);
}
